body { text-align:center; }
div.bodybox {
	text-align:left;
	margin: 20px auto;
	width: 550px;
}
h1, h2 {font-size: 24px; }
h3, h4 { font-size: 18px; }
h5, h6 { font-size: 14px; }
address { font-style: normal; }

.sosumi { font-size: 10px !important; color: #76797C; margin-bottom: 1em;}

/*
     FILE ARCHIVED ON 01:06:57 Dec 16, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:54:54 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.584
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.043
  esindex: 0.01
  cdx.remote: 54.782
  LoadShardBlock: 163.542 (3)
  PetaboxLoader3.datanode: 175.553 (4)
  load_resource: 200.164
  PetaboxLoader3.resolve: 103.867
*/